/* Theme Name: Constrau Child Theme
Theme URI: https://themeforest.net/user/ovatheme/portfolio
Description: This is child theme of constrau
Author: Ovatheme
Author URI: https://themeforest.net/user/ovatheme
Template: constrau
Version: 1.0.0
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain:  constrau-child
*/
@font-face {
    font-family: 'Nexa';
    src: url('/wp-content/uploads/fonts/NexaLight.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Nexa';
    src: url('/wp-content/uploads/fonts/NexaBold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

body {
    font-family: 'Nexa', sans-serif;
}